ft-Clamp

  • Compatibility After Effects
    Please check exact version compatibility under the "COMPATIBILITY" tab below
  • Compatibility Photoshop
    Please check exact version compatibility under the "COMPATIBILITY" tab below
  • Compatibility Premiere
    Please check exact version compatibility under the "COMPATIBILITY" tab below
Name Your Own Price You can pay anything you want, the amount displayed is only a suggested amount.
License terms

Quick Overview

This plugin will ensure your comp is not exceeding specified colors values. It will legalize those values and let you specify which should be the whitest and blackest color.
ft-Clamp   +$0.00
ft-Clamp Native Plugin   +$0.00
Add Your Tags

ft-Clamp

More Views

This plugin will ensure your comp is not exceeding specified colors values. It will legalize those values and let you specify which should be the whitest and blackest color.

After Effects CS6, CS5.5, CS5, CS4
Premiere CS6, CS5.5, CS5, CS4
Photoshop CS5.5, CS5, CS4